/*
 Theme Name:   RMTheme Child
 Theme URI:    https://rmtheme.com/rmtheme-child/
 Description:  RMTheme Child Theme
 Author:       Anas
 Author URI:   https://rmtheme.com
 Template:     rmtheme-premium
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  rmtheme-child
*/

@font-face{
    font-family: "Adineue";
    src: url("fonts/0511479c11053fcf0adb0b8e31477e78.eot");
    src: url("fonts/0511479c11053fcf0adb0b8e31477e78.eot?#iefix")format("embedded-opentype"),
         url("fonts/0511479c11053fcf0adb0b8e31477e78.woff")format("woff"),
         url("fonts/0511479c11053fcf0adb0b8e31477e78.woff2")format("woff2"),
         url("fonts/0511479c11053fcf0adb0b8e31477e78.ttf")format("truetype"),
         url("fonts/0511479c11053fcf0adb0b8e31477e78.svg#adineue PRO Black Web Regular")format("svg");
    font-weight:900;
    font-style:normal;
    font-display:swap;
}

@font-face{
    font-family: "Adineue";
    src: url("fonts/f9fbc5a4ff13d5639079818db7ffea2a.eot");
    src: url("fonts/f9fbc5a4ff13d5639079818db7ffea2a.eot?#iefix")format("embedded-opentype"),
         url("fonts/f9fbc5a4ff13d5639079818db7ffea2a.woff")format("woff"),
         url("fonts/f9fbc5a4ff13d5639079818db7ffea2a.woff2")format("woff2"),
         url("fonts/f9fbc5a4ff13d5639079818db7ffea2a.ttf")format("truetype"),
         url("fonts/f9fbc5a4ff13d5639079818db7ffea2a.svg#adineue PRO Bold Web Regular")format("svg");
    font-weight:700;
    font-style:normal;
    font-display:swap;
}

@font-face{
    font-family: "Adineue";
    src: url("fonts/1922b09994bacb6a88f50f42e19eac7e.eot");
    src: url("fonts/1922b09994bacb6a88f50f42e19eac7e.eot?#iefix")format("embedded-opentype"),
         url("fonts/1922b09994bacb6a88f50f42e19eac7e.woff")format("woff"),
         url("fonts/1922b09994bacb6a88f50f42e19eac7e.woff2")format("woff2"),
         url("fonts/1922b09994bacb6a88f50f42e19eac7e.ttf")format("truetype"),
         url("fonts/1922b09994bacb6a88f50f42e19eac7e.svg#adineue PRO Light Web Regular")format("svg");
    font-weight:300;
    font-style:normal;
    font-display:swap;
}


